

    <!--BANNER PRODUK-->
    <div class="container produk-cont">
        <div class="banners banners-slick">
            <!--FIRST BANNER-->
            <div class="banner-item clearfix my">
                <div class="background-image">
                    <div class="full-image">
                        <img src="assets/images/banner-page-produk.jpg" alt="Lm" />
                    </div>
                    <div class="mobile-image">
                        <img src="assets/images/banner-page-produk.jpg" alt="Lm" />
                    </div>
                </div>
            </div>
            <!--FIRST BANNER-->
        </div>
    </div>
    <!--BANNER PRODUK-->

     <!--PRODUK PINJAMAN-->
     <div class="inline-menu">
        <div class="container card-pinjaman">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-2"></div>
                    <div class="col-md-8">
                        <div class="container">
                            <div class="row">
                                <div class="col-md-3 card-produk">
                                    <a class="inline-item beli-rumah flex-container centered" href="index.php?page=form-isian-membeli-rumah1">
                                        <div class="flex-container in-column centered item-content">
                                            <div class="icon flex-container centered">
                                                <img src="assets/images/icons/beli-rumah.jpg" alt="Home utilities"/>
                                            </div>
                                            <p class="flex-container">Membeli Rumah</p>
                                        </div>
                                        <div class="carret">
                                            <img src="assets/images/arrowdown.png" alt="Carret down" />
                                        </div>
                                    </a>
                                </div>
                                <div class="col-md-3 card-produk">
                                    <a class="inline-item beli-apartemen flex-container centered" href="index.php?page=produk-main-kpa">
                                        <div class="flex-container in-column centered item-content">
                                            <div class="icon flex-container centered">
                                                <img src="assets/images/icons/beli-apartemen.png" alt="Home utilities" />
                                            </div>
                                            <p class="flex-container">Membeli Apartemen</p>
                                        </div>
                                        <div class="carret">
                                            <img src="assets/images/arrowdown.png" alt="Carret down" />
                                        </div>
                                    </a>
                                </div>
                                <div class="col-md-3 card-produk">
                                    <a class="inline-item beli-rumah flex-container centered" href="index.php?page=form-isian-membeli-rumah1">
                                        <div class="flex-container in-column centered item-content">
                                            <div class="icon flex-container centered">
                                                <img src="assets/images/icons/beli-rumah.jpg" alt="Home utilities"/>
                                            </div>
                                            <p class="flex-container">Membeli Ruko</p>
                                        </div>
                                        <div class="carret">
                                            <img src="assets/images/arrowdown.png" alt="Carret down" />
                                        </div>
                                    </a>
                                </div>
                                <div class="col-md-3 card-produk">
                                    <a class="inline-item beli-apartemen flex-container centered" href="index.php?page=produk-main-kpa">
                                        <div class="flex-container in-column centered item-content">
                                            <div class="icon flex-container centered">
                                                <img src="assets/images/icons/beli-apartemen.png" alt="Home utilities" />
                                            </div>
                                            <p class="flex-container">Membeli Rukan</p>
                                        </div>
                                        <div class="carret">
                                            <img src="assets/images/arrowdown.png" alt="Carret down" />
                                        </div>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-2"></div>
                </div>
            </div>
        </div>
    </div>
    <!--PRODUK PINJAMAN-->

   <!--AREA BUTTON PRODUK-->
   <div class="container" style="margin-top: 30px;">
    <div class="row">
        <div class="col-md-6 batasbawah">
            <a href="index.php?page=produk-main-kpr-detail1"><img src="assets/images/kpr-icon-1.png" class="card-img-top img-fluid"></a>
        </div>
        <div class="col-md-6 batasbawah">
            <a href="index.php?page=produk-main-kpr-detail2"><img src="assets/images/kpr-icon-2.png" class="card-img-top img-fluid"></a>
        </div>
        <div class="col-md-6 batasbawah">
            <a href="index.php?page=produk-main-kpa-detail1"><img src="assets/images/kpa-icon-1-select.png" class="card-img-top img-fluid"></a>
        </div>
        <div class="col-md-6 batasbawah">
            <a href="index.php?page=produk-main-kpa-detail2"><img src="assets/images/kpa-icon-2.png" class="card-img-top img-fluid"></a>
        </div>
    </div>
</div>
<!--AREA BUTTON PRODUK-->

<!--DETAIL PRODUK-->
<div class="container">
    <div class="row">
        <div class="col-md-12 mainteks2">
            <h1>Kredit Pemilikan Apartemen (KPA)</h1>
        </div>
    </div>  
    <div class="row">
        <div class="col-md-12">
            <p>Kredit Pemilikan Apartemen (KPA) adalah sebuah jenis produk pembiayaan untuk nasabah yang ingin membeli sebuah properti apartemen.</p>
            <p>Kredit Pemilikan Apartemen membiayai 70% hingga 80% dari keseluruhan harga apartemen yang ingin dibeli. Kredit Pemilikan Apartemen (KPA)
                sendiri memiliki jangka waktu kurang lebih 5-20 tahun pelunasan.</p>
            <p>Dengan disetujuinya aplikasi Kredit Pemilikan Apartemen (KPA), Anda bisa secara langsung menempati Apartemen yang Anda beli.</p>
            <p>Produk yang Anda beli melalui KPA juga memilki legalitas yang terjamin, termasuk didalamnya surat-surat dan perihal perizinan lainnya</p>
        </div>
    </div>
    <div class="row">
        <div class="col-md-6">
            <div class="roundedbox rb-orange" style="min-height: 350px;">
                <h5>Syarat dan pengajuan KPA Karyawan</h5>
                <ul>
                    <li>e-KTP</li>
                    <li>e-KTP pasangan (jika sudah menikah)</li>
                    <li>NPWP</li>
                    <li>Akte Nikah / Akte Cerai</li>
                    <li>Kartu Keluarga</li>
                    <li>Akte Lahir (jika belum menikah)</li>
                    <li>Rekening Gaji 3 Bulan Terakhir</li>
                    <li>Surat Keterangan Kerja</li>
                    <li>Slip Gaji 3 Bulan Terakhir</li>
                </ul>
            </div>
        </div>
        <div class="col-md-6">
            <div class="roundedbox rb-orange" style="min-height: 350px;">
                <h5>Syarat dan pengajuan KPR di Indonesia</h5>
                <ul>
                    <li>e-KTP</li>
                    <li>e-KTP pasangan (jika sudah menikah)</li>
                    <li>NPWP</li>
                    <li>Akte Nikah / Akte Cerai</li>
                    <li>Kartu Keluarga</li>
                    <li>Akte Lahir (jika belum menikah)</li>
                    <li>Rekening Usaha 3 bulan terakhir</li>
                    <li>Surat Ijin Usaha (SIUP, TDP, SK Domisili, NIB) / bukti kepemilikan tempat usaha</li>
                    <li>Jika berupa PT/CV lampirkan akte pendirian &amp; perubahan terakhir, NPWP PT/CV</li>
                </ul>
            </div>
        </div>
        <div class="col-md-6">
            <div class="roundedbox rb-tosca" style="min-height: 350px;">
                <h5>Dokumen penunjang yang dibutuhkan</h5>
                <ul>
                    <li>Bukti identitas diri yang masih berlaku berupa KTP/SIM/PASPOR</li>
                    <li>Kartu Keluarga</li>
                    <li>NPWP Pribadi</li>
                    <li>NPWP Perusahaan (untuk wiraswasta)</li>
                    <li>Surat Nikah atau Surat Cerai (bila sudah menikah atau bercerai)</li>
                    <li>Rekening tabungan 3 bulan terakhir (bila bekerja) atau
                        Rekening Koran.</li>
                    <li>3 bulan terakhir (bila wiraswasta)</li>
                </ul>
            </div>
        </div>
        <div class="col-md-6">
            <div class="roundedbox rb-tosca" style="min-height: 350px;">
                <h5>Dokumen jaminan yang dibutuhkan</h5>
                <ul>
                    <li>IMB Global Apartemen</li>
                    <li>PBB tahun terakhir</li>
                </ul>
            </div>
        </div>
    </div>
    <a class="btn btn-primary" style="margin-bottom: 30px;" href="index.php?page=produk-main-kpr"><i class="fas fa-arrow-circle-left"></i> Kembali</a>
</div>
<!--DETAIL PRODUK-->

